Debian Bug report logs - #696951
ITP: libcss-compressor-perl -- Perl extension for CSS minification

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gregor herrmann <gregoa@debian.org>

Date: Sat, 29 Dec 2012 20:42:01 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version libcss-compressor-perl/0.2-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#696951; Package wnpp. (Sat, 29 Dec 2012 20:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sat, 29 Dec 2012 20:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libcss-compressor-perl -- Perl extension for CSS minification
Date: Sat, 29 Dec 2012 21:40:17 +0100
Package: wnpp
Owner: gregor herrmann <gregoa@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libcss-compressor-perl
  Version         : 0.2
  Upstream Author : Simon Bertrang <janus@cpan.org>
* URL             : https://metacpan.org/release/CSS-Compressor/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : Perl extension for CSS minification

CSS::Compressor is an implementation of the CSS parts of Yahoo! YUIcompressor
in Perl. It can be used to produce minified CSS on the fly using Perl based
backend systems.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 30 Dec 2012 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Wed, 03 Apr 2013 19:03:17 GMT) Full text and rfc822 format available.

Notification sent to gregor herrmann <gregoa@debian.org>:
Bug acknowledged by developer. (Wed, 03 Apr 2013 19:03:17 GMT) Full text and rfc822 format available.

Message #12 received at 696951-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 696951-close@bugs.debian.org
Subject: Bug#696951: fixed in libcss-compressor-perl 0.2-1
Date: Wed, 03 Apr 2013 19:00:05 +0000
Source: libcss-compressor-perl
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
libcss-compressor-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696951@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libcss-compressor-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 29 Dec 2012 22:05:41 +0100
Source: libcss-compressor-perl
Binary: libcss-compressor-perl
Architecture: source all
Version: 0.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libcss-compressor-perl - Perl extension for CSS minification
Closes: 696951
Changes: 
 libcss-compressor-perl (0.2-1) unstable; urgency=low
 .
   * Initial release (closes: #696951).
Checksums-Sha1: 
 9a74106d150245a057ea335a5f6dccf032aa9d0a 2122 libcss-compressor-perl_0.2-1.dsc
 e0a091e457bf6b9b9f2e7b46792b08fe79c6f512 11924 libcss-compressor-perl_0.2.orig.tar.gz
 751d12a86942e0976230c747dd3a8b814c0d0701 2141 libcss-compressor-perl_0.2-1.debian.tar.gz
 53023e92514af3b53984cb23f79c2999c7acde9c 9156 libcss-compressor-perl_0.2-1_all.deb
Checksums-Sha256: 
 22140db221ccc4edc40c18aa1350eb5969ebe2f79d978a7fdb44eb0e75321973 2122 libcss-compressor-perl_0.2-1.dsc
 f70fff44d93ef82766dfed4d1ab995f2180c45d75998e29ccac8945ac9809d31 11924 libcss-compressor-perl_0.2.orig.tar.gz
 564d6f91feeb65fe2ee2dbc6ee481ecc25a51f5fab0180e518e545ebdcea73f4 2141 libcss-compressor-perl_0.2-1.debian.tar.gz
 f53b33638a5b7c8dd6c09939cd81722119e60917aeb7f2bd84eabb8c91092a56 9156 libcss-compressor-perl_0.2-1_all.deb
Files: 
 148b6e6809a3e4224963aa6f923efc95 2122 perl optional libcss-compressor-perl_0.2-1.dsc
 dc2e7895fa75edd3ab790ee844dd36df 11924 perl optional libcss-compressor-perl_0.2.orig.tar.gz
 6b1e39f1aabb7390b09faebffbe92511 2141 perl optional libcss-compressor-perl_0.2-1.debian.tar.gz
 313dc218da9242e340e75bef582722ba 9156 perl optional libcss-compressor-perl_0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ31s+AAoJELs6aAGGSaoGlwgQAJlenPwSlWNyzHAupwBq2597
sXK4SpQn4kL0CFavwprerpyGgbQ51ssNy/t7D86l3y+WuXaakptNXd/ZtWJYT3v/
MCxvmEUWlZEXbxytEhTRtfjZivAwHP2BiEXARCSTWGvvSwXLo5QGr775g0RYua5D
ySIS6jF4l4CjjQW3aGOPz2qhnukaOBX8H6Kpr+tR9CyXAtnGKEAhcaGFzFjCNkuK
XzasNQXGc3Psxd/ZIcMGTyW0OikIKd5340DlvyDM6KfYmLq7J5TflzslS55Wv+MT
NE+YxHLzWiVaCiRa+NOzWSMVqjYGDQ2MqoYgjfwD2h+hgNr2Ib71PwNsa3buMF3g
V0DaQqXk2pyu8bOaUv/zCnuywa9L5hGTGJJtAJrxWvGwlH+grESp4OhbvcYbrCHa
r36NdrF4u1z18AJ+DwvMnFc126K6U3A7VlGrQlZf6UipgcDJD8S529cqgWrmKvj6
+dP/WGWfjiWPierp0O86/O9enySfRa+3oD+BBlA7lR0Vzh2klyJGXM7ZddbwSmI7
XOENcpRUK4SuhgQKRafF2MCPaCMbC5sugJ6clvTY0AwIe4YRPC33I4QAcTmSJJTW
kUuCJI1PpuqFRgk+WSAizbLGmVn4guRQqNwns+qFdK+VdaT+7DMXKSxf1xoO+KQg
NMUe7ppeguArywXYFgkO
=lr0w
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 02 May 2013 07:29:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:01:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.